* {
	margin: 0;
	padding: 0;
}
body {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
    line-height: 27px;
	color:#666666;
	background-color: #ffffff;
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
a:hover {
	text-decoration: none;
}
img, a, input, textarea, h1, h2, h3, h4, h5, h6 {
	-webkit-transition: all 0.4S ease;
    -moz-transition: all 0.4S ease;
    transition: all 0.4S ease;
}
button:focus {
	outline: none;
}
.ap-button {
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
    padding: 14px 26px;
	border-radius: 50px;
	color: #000000;
	background-color: #ffffff;
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.ap-button:hover {
	color: #ffffff;
	background-color: #fcf101; 
}
.sticky {
    position: fixed;
    z-index: 4;
    width: 100%;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
.sticky .navbar-brand {
	top: -8px;
}
.header-widget-wapper {
    padding: 24px 0;
}
.header-widget-wapper i {
	font-size: 18px;
	color:#fcf101;
	padding: 10px;
	border-radius: 50%;
	border:1px solid #e6e6e6;
	position: absolute;
    left: 0;
}
.header-widget-wapper .header-widget {
	padding-left: 50px;
}
.header-widget-wapper .header-widget i.fa-map-marker,
.header-widget-wapper .header-widget i.fa-phone {
	padding: 10px 12px;
}
.header-widget-wapper .header-widget i.fa-map-marker {
	padding: 10px 14px;
}
.header-widget-wapper .header-widget h4 {
	font-size: 16px;
}
.header-widget-wapper .header-widget h4 span {
	display: block;
    margin-top: 5px;
    color: #666666;
	font-weight: 400;
}
.header-widget-wapper .header-widget h4 span a {
	color: #666666;
}
.nav-wrapper {
	background-color: #96d9ed;
}
.navbar {
	padding: 0;
}
.navbar-brand {
    position: absolute;
    top: -106px;
    width: 168px;
    margin-left: -12px;
}
.navbar-light .navbar-nav .nav-item a {
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
	color: #ffffff;
	padding: 20px 30px;
	display: inline-flex;
}
.navbar-light .navbar-nav .nav-item a:hover {
	color: #014c9c;
}
.navbar-light .navbar-nav .nav-item.current-menu-item> a, 
.navbar-light .navbar-nav .nav-item.current-menu-item a, 
.navbar-light .navbar-nav .nav-link.show, 
.navbar-light .navbar-nav .show>.nav-link,
.navbar-light .navbar-nav .nav-item a:focus, 
.navbar-light .navbar-nav .nav-link:hover {
	color: #014c9c;
}
/*Slider*/
.home-slider .overlay {
	background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 650px;
    border: none;
    position: relative;
}
.home-slider .overlay:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    background: #000;
    content: "";
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.home-slider .overlay h1 {
	font-size: 55px;
    font-weight: 800;
    line-height: 70px;
    text-transform: capitalize;
    color: #ffffff;
    margin-bottom: 39px;
}
.home-slider .overlay h1 span {
	color: #fcf101;
}
.home-slider .overlay .slider-content {
	margin-top: 145px;
}
.home-slider .overlay .slider-content p {
	font-size: 16px;
	font-weight: 500;
	line-height: 28px;
	text-transform: uppercase;
	color: #cccccc;
	margin-bottom: 65px;
}
.home-slider .overlay .link-wrapper .ap-button:first-child {
	margin-right: 20px;
}
.home-slider .owl-item.active .slider-content h1 {
    animation: fadeInUp 1s both 0.8s;
}
.home-slider .owl-item.active .slider-content p{
	animation: fadeInUp 1s both 1.2s;
}
.home-slider .owl-item.active .slider-content .link-wrapper{
	animation: fadeInUp 1s both 1.5s;
}
.section-wrapper {
	padding: 90px 0;
}
.section-title {
	font-size: 38px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 53px;
}
.section-title span {
	color: #fcf101;
}
.section-intro {
	font-size: 15px;
    font-weight: 500;
    text-align: center;
    margin-bottom: 89px;
}
.solution-detail-wrapper img {
	margin-bottom: 23px;
}
.solution-detail-wrapper h3 {
	font-size: 20px;
	font-weight: 600;
	color: #000000;
	text-transform: capitalize;
	margin-bottom: 20px;
}
.solution-detail-wrapper h3:hover {
	color: #fcf101;
}
.solution-detail-wrapper p {
	font-weight: 600;
}
.enroll-wrapper {
	position: relative;
	background-attachment: fixed;
}
.enroll-wrapper:before {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    background: #000;
    content: "";
}
.enroll-wrapper .enroll-form-wrapper {
	border-radius: 5px;
	background-color: #ffffff;
}
.enroll-wrapper .enroll-form-wrapper .enroll-form-title-wrapper {
	padding: 27px 35px;
	color: #ffffff;
	background-color: #fcf101;
	border-radius: 5px 5px 0px 0px;
}
.enroll-wrapper .enroll-form-wrapper .enroll-form-title-wrapper .enroll-form-title {
	font-size: 25px;
	font-weight: 600;
	text-transform: capitalize;
	margin-bottom: 15px;
}
.enroll-wrapper .enroll-form-wrapper .enroll-form-title-wrapper .enroll-form-intro {
	font-weight: 600;
	margin-bottom: 0;
}
.enroll-wrapper .enroll-form-wrapper #wpcf7-f62-o1 {
	padding: 35px;
}
/*.enroll-wrapper .enroll-form-wrapper #wpcf7-f62-o1 label {
	font-weight: 600;
	color: #000000;
	margin-bottom: 5px;
	display: block;
}
.enroll-wrapper .enroll-form-wrapper #wpcf7-f62-o1 label input,
.enroll-wrapper .enroll-form-wrapper #wpcf7-f62-o1 label textarea {
	width: 100%;
    height: 40px;
    color: #999999;
    box-shadow: none;
    text-shadow: none;
    border: none;
    border-bottom: 1px solid #e2e2e2;
    font-weight: 500;
    border-radius: 0px;
    padding: 0;
    margin-top: 5px;
}
.enroll-wrapper .enroll-form-wrapper #wpcf7-f62-o1 label textarea {
	padding-top: 5px;
	height: 120px;
}
.enroll-wrapper .enroll-form-wrapper #wpcf7-f62-o1 label input:hover,
.enroll-wrapper .enroll-form-wrapper #wpcf7-f62-o1 label textarea:hover {
	padding-left: 15px;
}*/


label {
	font-weight: 600;
	color: #000000;
	margin-bottom: 5px;
	display: block;
}
label input,
label textarea {
	width: 100%;
    height: 40px;
    color: #999999;
    box-shadow: none;
    text-shadow: none;
    border: none;
    border-bottom: 1px solid #e2e2e2;
    font-weight: 500;
    border-radius: 0px;
    padding: 0;
    margin-top: 5px;
}
label textarea {
	padding-top: 5px;
	height: 120px;
}
label input:hover,
label textarea:hover {
	padding-left: 15px;
}



.enroll-wrapper .enroll-content-wrapper {
	font-weight: 600;
	color: #ffffff;
	text-transform: capitalize;
}
.enroll-wrapper .enroll-content-wrapper .enroll-content-title {
	font-size: 32px;
	margin-bottom: 42px;
}
.enroll-wrapper .enroll-content-wrapper .enroll-content-intro {
	font-size: 15px;
	font-weight: 400;
	line-height: 27px;
	margin-bottom: 28px;
}
.enroll-wrapper .enroll-count-wrapper .single-count {
	color: #ffffff;
	position: relative;
	text-align: center;
}
.enroll-wrapper .enroll-count-wrapper .single-count .circle {
	margin-bottom: 28px;
}
.enroll-wrapper .enroll-count-wrapper .single-count .circle strong {
	position: absolute;
    font-size: 25px;
    font-weight: 600;
    left: 49%;
    top: 41%;
    margin: -21px 0 0 -21px;
}
.enroll-wrapper .enroll-count-wrapper .single-count h4 {
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
}
.course-slider .owl-prev,
.course-slider .owl-next {
    height: 48px;
    width: 48px;
    line-height: 48px;
    top: 50%;
    background-color: #666666 !important;
    color: #ffffff !important;
    font-size: 25px;
    position: absolute;
    /*border: none;
    margin: 0;
    padding: 0;*/
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-radius: 100%;
    margin-top: -24px;
}
.course-wrapper .owl-prev:hover,
.course-wrapper .owl-next:hover{
	background-color: #fcf101 !important;
}
.course-wrapper .owl-prev {
	left: -50px;
}
.course-wrapper .owl-next {
	right: -50px;
} 
.course-wrapper .course-detail-wrapper {
	margin:8px;
	-webkit-box-shadow: -2px 2px 8px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: -2px 2px 8px 0px rgba(0,0,0,0.75);
	box-shadow: -2px 2px 8px 0px rgba(0,0,0,0.75);
}
.course-wrapper .course-detail-wrapper .cousre-detail-content-wrapper {
	padding: 30px 30px 23px;
	border-bottom: 1px solid #e7e7e7;
}
.course-wrapper .course-detail-wrapper .cousre-detail-content-wrapper span {
	font-weight: 600;
	text-transform: lowercase;
	color:#fcf101;
}
.course-wrapper .course-detail-wrapper .cousre-detail-content-wrapper h3 {
	font-size: 20px;
	font-weight: 600;
	text-transform: capitalize;
	color:#000000;
	margin-bottom: 15px;
}
.course-wrapper .course-detail-wrapper .cousre-detail-content-wrapper p {
	line-height: 23px;
	margin-bottom: 0;
}
.course-wrapper .course-detail-wrapper .course-detail-link-wrapper {
	padding: 8px 30px 14px;
}
.course-wrapper .course-detail-wrapper .course-detail-link-wrapper span {
    font-size: 15px;
    margin-right: 8px;
}
.course-wrapper .course-detail-wrapper .course-detail-link-wrapper span i {
    font-size: 15px;
    margin-right: 3px;
}
.course-wrapper .course-detail-wrapper .course-detail-link-wrapper a {
    font-size: 14px;
    padding: 6px 8px;
}
.teacher-wrapper {
	position: relative;
}
.teacher-wrapper:before {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    background: #000;
    content: "";
}
.teacher-slider-wrapper .teacher-detail-wrapper {
	position: relative;
}
.teacher-wrapper .section-title,
.teacher-wrapper .section-intro {
	color: #ffffff;
}
.teacher-slider-wrapper .teacher-detail-wrapper .teacher-detail-content-wrapper {
	color: #ffffff;
	text-align: center;
	position: absolute;
	top: 10px;
	right: 10px;
	bottom: 10px;
	left: 10px;
	padding: 68px 20px;
	background-color: #fcf10150;
	opacity: 0;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    transform: scale(0.5);
}
.teacher-slider-wrapper .teacher-detail-wrapper .teacher-detail-content-wrapper:hover {
    transform: scale(1.0);
    opacity: 1;
    visibility: visible;
}
.teacher-slider-wrapper .teacher-detail-wrapper .teacher-detail-content-wrapper h3 {
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 14px;
}
.teacher-slider-wrapper .teacher-detail-wrapper .teacher-detail-content-wrapper span {
	font-weight: 600;
	display: inline-block;
	margin-bottom: 20px;
}
.blog-detail-wrapper,
.event-detail-wrapper {
	margin:8px;
	-webkit-box-shadow: -2px 2px 8px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: -2px 2px 8px 0px rgba(0,0,0,0.75);
	box-shadow: -2px 2px 8px 0px rgba(0,0,0,0.75);
}
.blog-detail-content-wrapper,
.event-detail-content-wrapper {
	padding: 30px 17px 12px;
}
.blog-detail-content-wrapper span,
.event-detail-content-wrapper span {
	color: #000000;
	font-weight: 600;
}
.event-detail-content-wrapper span:first-child {
	margin-right: 10px;
}
.blog-detail-content-wrapper span i,
.event-detail-content-wrapper span i {
	color: #fcf101;
	margin-right: 5px;
} 
.blog-detail-content-wrapper h3,
.event-detail-content-wrapper h3 {
	font-size: 20px;
	font-weight: 600;
	color: #000000;
	margin:10px 0 20px;
}
.blog-detail-content-wrapper p,
.event-detail-content-wrapper p {
	line-height: 22px;
}
.blog-detail-content-wrapper a,
.event-detail-content-wrapper a {
	font-size: 14px;
    padding: 6px 8px;
}
.about-wrapper {
	color: #ffffff;
	position: relative;
	background-position: center;
}
.about-wrapper:before {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    background: #fcf101;
    content: "";
}
.about-wrapper .about-detail-wrapper {
	text-align: center;
}
.about-wrapper .about-detail-wrapper i {
	font-size: 51px;
	margin-bottom: 26px;
}
.about-wrapper .about-detail-wrapper .counter-wrapper {
	font-size: 40px;
	font-weight: 600;
	margin-bottom: 14px;
}
.about-wrapper .about-detail-wrapper p {
	font-weight: 600;
}
.blog-detail-content-wrapper h3 {
    margin: 0 0 12px;
}
.blog-detail-content-wrapper span {
	margin-bottom: 20px;
}
footer {
	color: #ffffff;
	padding-top: 67px;
	background-position: center;
	background-size: cover;
	position: relative;
}
footer:before {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    background: #fcf101;
    content: "";
}
footer h6 {
	font-size: 20px;
	font-weight: 600;
	margin-top: 55px;
	margin-bottom: 30px;
}
footer .footer-wrapper {
	border-bottom: 1px solid;
	padding-bottom: 119px;
}
footer .single-footer-widget p {
	line-height: 21px;
	margin-bottom: 50px;
}
footer .single-footer-widget li {
	list-style: none;
}
footer .single-footer-widget li a {
	font-size: 15px;
    font-weight: 600;
    color: #ffffff;
    text-transform: capitalize;
    position: relative;
    padding-bottom:10px;
    display: block;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
footer .single-footer-widget li a:hover {
	padding-left: 5px;
}
footer .single-footer-widget li a:before {
	position: absolute;
    top: 0;
    left: -20px;
    content: "\f105";
	font-family: FontAwesome;
}
footer .single-footer-widget .footer-logo-wrapper {
	width: 74px;
	height: 70px;
	margin-bottom: 30px;
}
footer .single-footer-widget .footer-contact-wrapper {
	margin-bottom: 15px;
}
footer .single-footer-widget .footer-contact-wrapper a {
	color: #ffffff;
	text-decoration: none;
}
footer .single-footer-widget .footer-contact-wrapper i {
	font-size: 16px;
	margin-right: 12px;
}
footer .single-footer-widget #map {
	height: 249px;
    width: 352px;
}
footer .footer-bottom .footer-bottom-content {
	font-size: 16px;
    font-weight: 500;
    text-transform: capitalize;
    padding: 30px 0 30px;
    margin: 0 -15px;
    display: inline-block;
}
footer .footer-bottom .footer-bottom-content span {
	color: #f90505;
	font-weight: 600;
}
footer .footer-bottom .digitalduty-wrapper {
    display: inline-block;
    width: 45px;
    margin-left: 29px;
    margin-right: -15px;
}
.banner {
    background-position: 100%;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    padding: 80px 0;
    position: relative;
}
.banner:before {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    background: #000000;
    content: "";
}
.banner h1 {
    color: #ffffff;
    text-transform: capitalize;
    font-size: 45px;
    font-weight: 700;

}
.teamplate.teacher-wrapper:before {
	content: none;
}
.teamplate.teacher-wrapper .section-title,
.teamplate.teacher-wrapper .section-intro {
	color: #666666;
}
.section-wrapper .headeriwidget-wapper {
    left: 15px;
    top: 34px;
}
.section-wrapper .header-widget-wapper .header-widget {
	position: relative;
    background-color: #96d9ed;
    padding: 30px 0 30px 75px;
    margin-bottom: 10px;
    border-radius: 5px;
}
.section-wrapper .header-widget-wapper i {
    left: 15px;
}
.single-wrapper .section-title {
	text-align: left;
	margin-bottom: 15px;
}
.single-wrapper ul {
	padding-left: 30px;
	list-style: none;
}
.single-wrapper ul li a {
	font-size: 15px;
    font-weight: 600;
    color: #666666;
    text-transform: capitalize;
    display: inline-block;
    position: relative;
    padding-bottom: 10px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.single-wrapper ul li a:hover{
	padding-left: 5px;
}
.single-wrapper ul li a:before {
    position: absolute;
    top: 0;
    left: -20px;
    content: "\f105";
    font-family: FontAwesome;
}
.event-single-wrapper .event-category-wrapper,
.course-single-wrapper .course-category-wrapper {
    padding: 15px 10px;
}
.event-single-wrapper .event-category-wrapper span,
.course-single-wrapper .course-category-wrapper span {
	font-weight: 600;
	margin-right: 15px;
}
.event-single-wrapper .event-category-wrapper i,
.course-single-wrapper .course-category-wrapper i {
	color: #fcf101;
	margin-right: 5px;
}
.event-single-wrapper .sidebar-item-wrapper,
.course-single-wrapper .sidebar-item-wrapper {
	position: relative;
}
.event-single-wrapper .sidebar-item,
.course-single-wrapper .sidebar-item {
    position: absolute;
    z-index: 1;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 50px 20px;
    background-color: #00000075;
    opacity: 0;
    transition: inherit;

}
.event-single-wrapper .sidebar-item:hover,
.course-single-wrapper .sidebar-item:hover {
	opacity: 1;
}
.event-single-wrapper .sidebar-item h3,
.course-single-wrapper .sidebar-item h3{
    font-size: 20px;
    font-weight: 600;
    text-transform: capitalize;
    color: #ffffff;
    margin-bottom: 15px;
}
.event-single-wrapper .sidebar-item h3 span,
.course-single-wrapper .sidebar-item h3 span {
	color: #fcf101;
    border-right: 1px solid;
    padding-right: 5px;
}
.event-single-wrapper .sidebar-item p,
.course-single-wrapper .sidebar-item p {
	color: #ffffff;
}
@media only screen and (max-width: 1199px) {
	.header-widget-wapper {
	    padding: 14px 0;
	}
	.section-wrapper {
	    padding: 70px 0;
	}
	.section-title {
	    font-size: 30px;
	    margin-bottom: 30px;
	}
	.section-intro {
	    margin-bottom: 75px;
	}
	.navbar-light .navbar-nav .nav-item a {
	    font-size: 15px;
	    padding: 16px 25px;
	}
	/*.home-slider .overlay .slider-content {
	    margin-top: 50px;
	}*/
	.home-slider .overlay h1 {
	    font-size: 46px;
	    line-height: 53px;
	    margin-bottom: 18px;
	}
	.home-slider .overlay .slider-content p {
	    font-size: 11px;
	    line-height: 20px;
	    margin-bottom: 30px;
	}
	.enroll-wrapper .enroll-content-wrapper .enroll-content-title {
	    font-size: 30px;
	    margin-bottom: 25px;
	}
	.enroll-wrapper .enroll-count-wrapper .single-count .circle strong {
		left: 61%;
	}
	.course-wrapper .owl-prev {
	    left: 0;
	}
	.course-wrapper .owl-next {
	    right: 0;
	}
	.teacher-slider-wrapper .teacher-detail-wrapper .teacher-detail-content-wrapper {
		padding: 28px 20px;
	}
	.teacher-slider-wrapper .teacher-detail-wrapper .teacher-detail-content-wrapper h3 {
	    font-size: 17px;
	    margin-bottom: 5px;
	}
	.teacher-slider-wrapper .teacher-detail-wrapper .teacher-detail-content-wrapper span {
	    margin-bottom: 13px;
	}
	.teamplate.teacher-wrapper .teacher-detail-wrapper {
		margin-bottom: 15px;
	}
	.about-wrapper .about-detail-wrapper .counter-wrapper {
	    font-size: 30px;
	}
	.about-wrapper .about-detail-wrapper i {
	    font-size: 40px;
	    margin-bottom: 20px;
	}
	.about-us-content {
		margin-top: 15px;
	}
	footer .single-footer-widget #map {
	    height: 249px;
	    width: 289px;
	}
	.banner {
		padding: 50px 0;
	}
	.banner h1 {
	    font-size: 36px;
	}
	.event-single-wrapper .sidebar-item, 
	.course-single-wrapper .sidebar-item {
	    padding: 13px 10px;
	}
}
@media only screen and (max-width: 991px) {
	.ap-button {
	    font-size: 14px;
	    padding: 10px 22px;
	}
	.header-widget-wapper {
	    padding: 5px 0;
	}
	.header-widget-wapper .header-widget h4 {
	    font-size: 14px;
	    margin-bottom: 0;
	}
	.navbar {	
	    display: block;
	    text-align: right;
        padding: 5px 0;
	}
	.navbar-brand {
		top: -71px;
		left: 0;
	    width: 117px;
	}
	.navbar-light .navbar-nav .nav-item a {
	    font-size: 15px;
	    padding: 5px 0px;
	}
	.section-wrapper {
	    padding: 30px 0;
	}
	.section-title {
	    font-size: 27px;
	    margin-bottom: 23px;
	}
	.section-intro {
	    margin-bottom: 50px;
	}
	.home-slider.owl-carousel .owl-stage,
	.home-slider.owl-carousel .owl-stage-outer {
		height: 401px;
	}
	.home-slider .overlay .slider-content {
	    margin-top: 58px;
	}
	.home-slider .overlay h1 {
	    font-size: 35px;
	    line-height: 46px;
	}
	.overlay .slider-content p {
	    font-size: 11px;
	    margin-bottom: 20px;
	}
	.enroll-wrapper .enroll-form-wrapper .enroll-form-title-wrapper {
		padding: 18px 20px;
	}
	.enroll-wrapper .enroll-form-wrapper #wpcf7-f62-o1 {
	    padding: 20px;
	}
	.enroll-wrapper .enroll-content-wrapper .enroll-content-title {
		font-size: 25px;
	}
	.enroll-wrapper .enroll-count-wrapper .single-count .circle strong {
	    left: 56%;
	    top: 37%;
	    font-size: 22px;
	}
	.enroll-wrapper .enroll-count-wrapper .single-count h4 {
		font-size: 14px;
	}
	footer {
		padding-top: 30px;
	}
	footer .footer-wrapper {
		padding-bottom: 30px;
	}
	footer .single-footer-widget #map {
	    height: 249px;
	    width: 100%;
	}
	.event-single-wrapper .sidebar-item h3,
	.course-single-wrapper .sidebar-item h3 {
	    font-size: 15px;
	    margin-bottom: 5px;
	}
	.event-single-wrapper .sidebar-item p,
	.course-single-wrapper .sidebar-item p {
	    line-height: 15px;
	}
}
@media only screen and (max-width: 767px) {
	.header-top {
		display: none;
	}
	.enroll-wrapper .enroll-content-wrapper {
	    margin-top: 14px;
	}
	.about-wrapper .about-detail-wrapper i {
	    font-size: 32px;
	    margin-bottom: 6px;
	}
	.about-wrapper .about-detail-wrapper .counter-wrapper {
	    font-size: 27px;
	    margin-bottom: 0;
	}
	/*.teacher-slider-wrapper .teacher-detail-wrapper .teacher-detail-content-wrapper {
		padding:5px;
		top: 0;
	    right: 0;
	    bottom: 0;
	    left: 0;
	}*/
	footer h6 {
	    margin-top: 27px;
	    margin-bottom: 5px;
	}
	footer .single-footer-widget .footer-logo-wrapper {
	    margin-bottom: 5px;
	}
	footer .single-footer-widget p {
	    margin-bottom: 10px;
	}
	footer .single-footer-widget .footer-contact-wrapper {
	    margin-bottom: 0px;
	}
	footer .single-footer-widget li a {
		padding-bottom: 5px;
	}
	footer .footer-bottom .footer-bottom-content {
	    padding: 10px 0 10px;
	    text-align: center;
	}
	footer .footer-bottom .footer-bottom-content span {
		display: inline-block;
	}
	footer .footer-bottom .text-right {
		text-align: center !important;
	}
	.event-single-wrapper .sidebar-item, .course-single-wrapper .sidebar-item {
	    padding: 50px 20px;
	}
	.event-single-wrapper .sidebar-item h3, .course-single-wrapper .sidebar-item h3 {
	    font-size: 20px;
	    margin-bottom: 15px;
	}
	.event-single-wrapper .sidebar-item p, .course-single-wrapper .sidebar-item p {
	    line-height: 30px;
	}
}